HELP FILE

Systemanforderungen für Benutzer

LastPass wird auf Windows, Mac, Linux und mobilen Plattformen unterstützt. Sämtliche Ihrer Daten werden also zentral gespeichert und sind von überall sowie jederzeit aufrufbar. Sie können die Browsererweiterungen, Computer-Apps oder Apps für mobile Geräte von LastPass verwenden. Sie können auch weitere Informationen über virtuelle Umgebungen und die ausführbare Komponente erhalten.

Um zu beginnen, erstellen Sie ein Konto und laden LastPass dann für alle Ihre Geräte herunter.

LastPass-Browsererweiterungen verwenden

Damit Sie die LastPass-Browsererweiterungen herunterladen und auf Ihrem Computer verwenden können, muss Ihr System die folgenden Anforderungen erfüllen:

Browsererweiterungen Dokumentation
Betriebssysteme
  • Ab Windows 7*
  • ab Mac OS X 10.7 (Lion)
  • Linux
  • Chrome OS
 
Browser
  • ab Internet Explorer 11

    Hinweis: Die IE-Browsererweiterung von LastPass erhält nur Sicherheitsupdates, Kompatibilitätsupdates und technischen Support, jedoch keine neuen Funktionserweiterungen für LastPass, da sie sich seitens Microsoft im Wartungsmodus befindet. Weitere Informationen finden Sie unter https://www.microsoft.com/en-us/microsoft-365/windows/end-of-ie-support.

    Außerdem wird der erweiterte geschützte Modus bei Verwendung des Internet Explorers nicht unterstützt.

  • Die aktuellsten zwei Versionen der folgenden Browser:
    • Google Chrome
    • Mozilla Firefox
    • Microsoft Edge
    • Safari
    • Opera
    • Maxthon

*Zur Installation des universellen LastPass-Installers muss ab Windows 7 das .NET Framework 4.52 oder höher vorhanden sein.

LastPass-Computer-Apps verwenden

Damit Sie LastPass für Anwendungen (LastApp für Windows, 32-Bit- oder 64-Bit-Version), die LastPass Computer-App für Windows oder die Mac-App von LastPass auf Ihrem Computer herunterladen und verwenden können, muss Ihr System die folgenden Anforderungen erfüllen:

Computer-Apps Dokumentation
Betriebssysteme
  • ab Windows 7
  • Die zwei aktuellsten Hauptversionen von macOS mit einem 64-Bit-Prozessor
Browser
  • ab Internet Explorer 11
  • Die aktuellsten zwei Versionen der folgenden Browser:
    • Google Chrome
    • Mozilla Firefox
    • Microsoft Edge
    • Apple Safari
    • Opera
    • Maxthon
 

LastPass-App für mobile Geräte verwenden

Damit Sie die LastPass-Apps für mobile Geräte herunterladen und verwenden können, muss Ihr mobiles Gerät oder Tablet die folgenden Anforderungen erfüllen.

Apps für mobile Geräte Dokumentation
mobiles Android-Betriebssystem
  • ab Android OS 5 (Lollipop)
    • Zugriff auf die App „Play Store“ ist auch erforderlich
mobiles iOS-Betriebssystem
  • iOS 11 oder höher

Über virtuelle Umgebungen

LastPass wird derzeit in virtuellen Umgebungen nicht unterstützt. LastPass kann zwar mit diesen Umgebungen kompatibel sein, eine technische Fehlerbehebung durch den Kundensupport steht jedoch nicht zur Verfügung.

Über die ausführbare Komponente

Die ausführbare Komponente ist im universellen LastPass-Installer für Mac und Windows enthalten und wird für die Desktop-Webbrowser Chrome, Firefox, Safari und Opera als Browsererweiterung unterstützt. Weitere Informationen.